<?xml version="1.0" encoding="UTF-8"?>
<dataType>
    <folder>/datatypes/data_contab</folder>
    <name>nombre</name>
    <version>0</version>
    <label>nombre</label>
    <creationDate>2020-07-20T16:01:50.000Z</creationDate>
    <updateDate>2020-07-20T16:01:50.000Z</updateDate>
    <type>1</type>
    <regularExpr></regularExpr>
    <strictMin>false</strictMin>
    <strictMax>false</strictMax>
</dataType>
